Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.verifier
Class Section

    java.lang.Object
      |
      +--org.jboss.verifier.Section

public class Section
extends java.lang.Object

Represents a section in the EJB spec.

Since:
  JDK 1.3
Version:
  $Revision: 1.4 $
Author:
  Juha Lindfors

Constructor Summary
`Section(java.lang.String id)`

Method Summary
`java.lang.String` | `getSection()`
`java.lang.String` | `getSectionToken(int index)`
`java.util.Iterator` | `getSectionTokens()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Section

    public Section(java.lang.String id)

Method Detail

### getSectionToken

    public java.lang.String getSectionToken(int index)

### getSectionTokens

    public java.util.Iterator getSectionTokens()

### getSection

    public java.lang.String getSection()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.